/*
 *  SourceCodeCounter
 *  Copyright (C) 2009 Nick Sydenham <nsydenham@yahoo.co.uk>
 *
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, either version 3 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

package nrs.jcards.props;

import java.util.ListResourceBundle;

public class labels_ru extends ListResourceBundle
{
	private static final Object[][] contents = {
		{"about", "О JCards"},
		{"add.field", "Добавить поле"},
		{"all", "Все"},
		{"app", "Приложение"},
		{"asc", "По возрастающей"},
		{"auto.edit", "_Автоматически редактировать карточки"},
		{"auto.edit.tt", "При открытии карточки сразу переходить в режим редактирования"},
		{"auto.fold", "_Auto fold"},
		{"auto.fold.tt", "Automatically fold input/display area"},
		{"browser", "Веб _броузер"},
		{"browser.system", "Использовать _системный веб броузер"},
		{"browser.system.tt", "Использовать _системный веб броузер по умолчанию"},
		{"browser.tt", "Местоположение веб броузера"},
		{"card", "Карточка"},
		{"cat.export", "Экспортировать Категории"},
		{"categories", "_Категории"},
		{"category", "_Категория"},
		{"category.edit", "Редактировать Категории"},
		{"changes", "Изменения"},
		{"charset", "_Кодировка"},
		{"click.gc", "Нажмите для вызова Сборщика мусора"},
		{"click.scroll", "Нажмите и тащите для прокрутки"},
		{"comment", "Нажмите для комментирования"},
		{"contrib", "Благодарности"},
		{"counter", "Счётчик"},
		{"counters", "С_чётчики"},
		{"created", "Создан(о,а,ы)"},
		{"csv.export", "Экспорт CSV"},
		{"csv.files", "CSV Файлы (*.csv)"},
		{"csv.import", "Импорт CSV"},
		{"currency", "Валюта"},
		{"current.dir", "Текущая директория"},
		{"date.format", "Формат _даты"},
		{"date.format.tt", "Выберите из списка или введите свой собственный формат"},
		{"db", "База данных"},
		{"db.help", "Нажмите кнопку Добавить чтобы добавить новый элемент.\nВыберите элемент, чтобы редактировать его."},
		{"decimal.places", "Dec_imal places"},
		{"default", "_По умолчанию"},
		{"delete", "Удалить"},
		{"desc", "По убывающей"},
		{"details", "Детали"},
		{"display.help", "Нажмитк для отображения контектной подсказки"},
		{"down.tt", "Передвинуть вниз"},
		{"edit", "Редактировать"},
		{"edit.card", "Редактировать карточку"},
		{"edit.category", "Редактировать категорию"},
		{"edit.comment", "Редактировать комментарий"},
		{"edit.counter", "Редактировать счётчик"},
		{"edit.field", "Редактировать поле"},
		{"edit.fields", "Редактировать поля"},
		{"enable.alternate.table.row", "Подсвечивать альтернативные _строки таблицы"},
		{"encrypted", "Зашифровано"},
		{"enter.password", "Введите _пароль"},
		{"example", "Пример"},
		{"field", "_Поле"},
		{"field.delimiter", "_Разделитель полей"},
		{"fields", "_Поля"},
		{"file", "_Файл"},
		{"file.encrypted", "Файл JCards зашифрован. Нажмите чтобы ввести пароль."},
		{"file.unencrypted", "Файл JCards незашифрован. Нажмите чтобы установить пароль."},
		{"find", "_Найти"},
		{"find.in.results", "Н_айти в результатах"},
		{"find.reset", "Нажмите для отображения всех карточек"},
		{"font", "_Шрифт"},
		{"font.bold", "Жирный"},
		{"font.bold.italic", "Жирный Курсив"},
		{"font.italic", "Курсив"},
		{"font.name", "_Название"},
		{"font.plain", "Обычный"},
		{"font.set", "Настроить шрифт"},
		{"font.size", "_Размер"},
		{"font.style", "С_тиль"},
		{"ftp.port", "FTP По_рт"},
		{"ftp.proxy", "_FTP Прокси"},
		{"header.row", "_Заголовок"},
		{"header.row.tt", "First row of file specifies field names"},
		{"home.dir", "Домашняя директория"},
		{"html.card", "Экспортировать в XHTML (Cards)"},
		{"html.files", "HTML Файлы (*.htm, *.html)"},
		{"html.table", "Эквпортировать в XHTML (Table)"},
		{"http.port", "HTTP По_рт"},
		{"http.proxy", "_HTTP Прокси"},
		{"icons", "Иконки"},
		{"image.broken", "Изображение не найдено"},
		{"include.empty.fields", "Включить пустые поля"},
		{"increment", "_Инкремент"},
		{"initial.no", "Н"},
		{"initial.yes", "Д"},
		{"integer", "Integer"},
		{"item", "Элемент"},
		{"java", "Java"},
		{"java.home", "Java Home"},
		{"jcards.example", "Просмотреть пример базы данных JCards"},
		{"jcards.files", "Файлы JCards (*.jca, *.jc5)"},
		{"jcards.help", "Просмотреть помощь JCards"},
		{"jcards.open", "Открыть файл JCards"},
		{"jcards.show", "Показывать это окно при загрузке"},
		{"jcards.tutorial", "Просмотреть обучение JCards"},
		{"jcards.v5.files", "Файлы JCards v5 (*.jc5)"},
		{"jcards.welcome", "Добро пожаловать в JCards"},
		{"last", "Последний"},
		{"licence", "Лицензия"},
		{"load.last", "_Загрузить последний файл"},
		{"load.last.tt", "Загрузить файл, открытый в прошлую сессию"},
		{"locale", "_Локаль"},
		{"mandatory", "_Обязательное"},
		{"match.case", "Различать _строчные и прописные"},
		{"memo.display.as.html", "Отобразить как _HTML"},
		{"memo.display.as.html.tt", "Если выбрано, отображать содержимое полей как HTML"},
		{"memo.lines", "Memo _lines"},
		{"memory", "Память (свободно/куча)"},
		{"modified", "Изменено"},
		{"multi.line.values", "_Многострочные значения"},
		{"multi.line.values.tt", "Некоторые значения содержат символ конца строки"},
		{"name", "_Название"},
		{"new", "Новый"},
		{"new.name", "Новое название"},
		{"no.pic.tt", "Изображение не найдено"},
		{"num.records", "Число записей"},
		{"num.type", "Тип _числа"},
		{"number", "Number"},
		{"ok", "ОК"},
		{"open.in.browser", "Открыть файл в веб броузере"},
		{"open.in.browser.tt", "Открыть файл в веб броузере после экспорта"},
		{"os", "ОС"},
		{"page", "Страница"},
		{"percentage", "Процентное соотношение"},
		{"prefs", "Настройки"},
		{"product.version", "Версия"},
		{"quick.search.tt", "Введите 3 или более символа чтобы начать поиск. Нажмите Enter чтобы продолжить поиск."},
		{"reenter.password", "_Введите пароль повторно"},
		{"remove", "Удалить"},
		{"remove.newlines", "_Удалить новые строки"},
		{"replace", "_Заменить"},
		{"reset.tt", "Сбросить выбранное"},
		{"sample.text", "Примерный текст"},
		{"save.confirm", "Save _confirm"},
		{"save.confirm.tt", "Отображать сообщение в случае успешного сохранения"},
		{"search", "_Поиск"},
		{"select.date", "Выбрать дату"},
		{"select.field", "Выбрать поле"},
		{"select.image", "Выбрать изображение"},
		{"select.tt", "Выбрать"},
		{"selected", "Выбранное"},
		{"show.colon", "Добавить двоеточие"},
		{"show.colon.tt", " Добавить двоеточие (:) к концу названия каждого поля"}, 
		{"show.labels", "_Показывать названия полей"},
		{"show.labels.tt", "Показывать названия полей в режиме просмотра"},
		{"sort.dir", "Направление сортировки"},
		{"sort.on", "Первичное поле сортировки"},
		{"sort.on.2", "Вторичное поле сортировки"},
		{"system.locale", "Локаль системы"},
		{"tab.db", "_База данных"},
		{"tab.db.tt", "Установить настройки БД"},
		{"tab.global", "_Глобальные"},
		{"tab.global.tt", "Установить глобальные настройки"},
		{"tab.icons", "_Иконки"},
		{"tab.icons.tt", "Выбрать иконки для тулбара"},
		{"table.edit", "Редактирование _таблицы"},
		{"table.edit.tt", "Включить внутритабличное редактирование"},
		{"table.row.colour", "Альтернативный цвет табличной строки"},
		{"table.row.colour.tt", "Цвет чередующихся табличных строк"},
		{"table.tt", "Нажмите на заголовке для сортировки"},
		{"text.delimiter", "_Разделитель текста"},
		{"todo", "Ту Ду"},
		{"type", "_Тип"},
		{"up.tt", "Передвинуть вверх"},
		{"update", "Изменить"},
		{"url", "_URL"},
		{"url.dialog", "Открыть URL"},
		{"url.tt", "Нажмите чтобы открыть в веб броузере"},
		{"use.proxy", "Использовать _прокси"},
		{"use.today", "Испол_ьзовать сегодняшнюю дату"},
		{"user.dir", "Директория пользователя"},
		{"user.format", "Формат пользователя"},
		{"value", "_Значение"},
		{"version", "Версия"},
		{"view", "Просмотр"},
		{"visible.fields", "Видимые поля"},
		{"visible.fields.only", "Экспортировать только видимые поля"},
		{"whole.words", "Слова _целиком"},
		{"word.wrap", "Пер_еносить слова"},
		{"word.wrap.tt", "Применить перенос слов к полям типа Memo"},
		{"xml.files", "Файлы XML (*.xml, *.xhtml)"},
	};

	@Override
	protected Object[][] getContents()
	{
		return contents;
	}
}
