/*
 *  SourceCodeCounter
 *  Copyright (C) 2009 Nick Sydenham <nsydenham@yahoo.co.uk>
 *
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, either version 3 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

package nrs.jcards.props;

import java.util.ListResourceBundle;

public class menu_ru extends ListResourceBundle
{
	private final static Object[][] contents = {
		{"about", "_О"},
		{"about.tt", "Информация о JCards"},
		{"all", "_Все"},
		{"all.tt", "Просмотреть все карточки"},
		{"card.copy", "_Копировать карточку"},
		{"card.copy.acc", "control shift C"},
		{"card.copy.tt", "Создать новую карточку основываясь на значениях этой"},
		{"card.del", "_Удалить карточку"},
		{"card.del.acc", "control D"},
		{"card.del.tt", "Удалить карточку"},
		{"card.edit", "_Редактировать карточку"},
		{"card.edit.acc", "control E"},
		{"card.edit.tt", "Редактировать карточку"},
		{"card.new", "_Новая карточка"},
		{"card.new.acc", "control N"},
		{"card.new.tt", "Новая карточка"},
		{"card.undel", "_Восстановить карточку"},
		{"card.undel.acc", "control Z"},
		{"card.undel.tt", "Отменить удаление"},
		{"cards", "Карточки"},
		{"cat.export", "Экспортировать К_атегории..."},
		{"cat.export.tt", "Экспортировать категории в файл"},
		{"categories", "Категории"},
		{"comments", "Ком_ментарии..."},
		{"comments.tt", "Редактировать комментарии к базе данных"},
		{"context.help", "Помощь"},
		{"context.help.tt", "Отображать контекстные подсказки"},
		{"copy", "_Копировать"},
		{"copy.clip", "Копировать в _буфер"},
		{"copy.clip.acc", "control alt C"},
		{"copy.clip.tt", "Копировать содержимое карточки в буфер"},
		{"counters", "Счетчики"},
		{"csv.export", "_Экспорт CSV..."},
		{"csv.export.tt", "Экспортировать данные в файл csv"},
		{"csv.import", "_Импортировать CSV..."},
		{"csv.import.tt", "Импортировать данные из файла csv"},
		{"cut", "В_ырезать"},
		{"db", "_База данных"},
		{"db.stats", "_Статистика базы данных"},
		{"db.stats.tt", "Показать статистику базы данных"},
		{"edit", "_Редактировать"},
		{"exit", "_Выход"},
		{"exit.acc", "control shift E"},
		{"exit.tt", "Выйти из JCards"},
		{"export", "_Экспорт"},
		{"field.stats", "Статистика поля..."},
		{"field.stats.tt", "Показать статистику поля"},
		{"fields", "_Поля..."},
		{"fields.acc", "control shift F"},
		{"fields.tt", "Открыть диалог базы данных"},
		{"file", "_Файл"},
		{"find", "_Найти..."},
		{"find.acc", "control F"},
		{"find.reset", "_Сбросить найденное"},
		{"find.reset.acc", "control R"},
		{"find.reset.tt", "Показать все результаты"},
		{"find.tt", "Найти карточки"},
		{"full.screen", "Во весь экран"},
		{"help", "_Помощь"},
		{"help.acc", "F1"},
		{"help.tt", "Показать помощь по JCards в веб броузере"},
		{"html.card", "Экспортировать в X_HTML (Карточки)..."},
		{"html.card.tt", "Сохранить как HTML в карточном формате"},
		{"html.table", " Экспортировать в XHTML (_Таблицу)..."},
		{"html.table.tt", "Сохранить как HTML в табличном формате"},
		{"last", "_Последний"},
		{"move.end", "Move to Far R_ight"},
		{"move.left", "Передвинуть влево"},
		{"move.right", "Передвинуть вправо"},
		{"move.start", "Move to Far L_eft"},
		{"new", "_Новый"},
		{"new.acc", "control shift N"},
		{"new.tt", "Новый файл"},
		{"next", "_Следующий"},
		{"off", "_Отключить"},
		{"open", "_Открыть..."},
		{"open.acc", "control O"},
		{"open.recent", "Открыть недавни_й"},
		{"open.tt", "Открыть существующий файл"},
		{"open.url", "Открыть _URL..."},
		{"open.url.acc", "control U"},
		{"open.url.tt", "Открыть файл по URL"},
		{"pass.clear", "Очистить пароль"},
		{"pass.set", "Установить пароль..."},
		{"pass.set.acc", "control alt P"},
		{"pass.set.tt", "Установить пароль"},
		{"paste", "_Вставить"},
		{"prefs", "_Настройки"},
		{"prefs.acc", "control shift P"},
		{"prefs.tt", "Настроить"},
		{"print", "_Печать..."},
		{"print.acc", "control P"},
		{"print.tt", "Печатать таблицу"},
		{"remove.col", "Удалить колонку"},
		{"replace", "Заменить..."},
		{"replace.acc", "control shift R"},
		{"replace.tt", "Найти и заменить текст"},
		{"resize.mode", "Режим изменения размера колонок"},
		{"save", "_Сохранить"},
		{"save.acc", "control S"},
		{"save.as", "Сохранить как..."},
		{"save.as.acc", "control shift S"},
		{"save.as.tt", "Сохранить изменения в новом файле"},
		{"save.tt", "Сохранить изменения"},
		{"subsequent", "_Последовательно"},
		{"toolbar", "_Тулбар"},
		{"toolbar.acc", "control T"},
		{"toolbar.tt", "Показывать тулбар"},
		{"tutorial", "_Инструкция/учебник"},
		{"tutorial.tt", "Показать инструкцию/учебник по JCards в веб броузере"},
		{"view", "_Просмотр"},
		{"welcome", "_Добро пожаловать"},
		{"welcome.tt", "Показать приветственное сообщение"},
		{"xml.export", "Экспорт _XML..."},
		{"xml.export.tt", "Сохранить как XML"},
	};

	@Override
	protected Object[][] getContents()
	{
		return contents;
	}
}
