/*
 *  SourceCodeCounter
 *  Copyright (C) 2009 Nick Sydenham <nsydenham@yahoo.co.uk>
 *
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, either version 3 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

package nrs.jcards.props;

import java.util.ListResourceBundle;

public class buttons_ru extends ListResourceBundle
{
	private final static Object[][] contents = {
		{"about", "О..."},
		{"add", "_Добавить"},
		{"add.tt", "Создать новую карточку"},
		{"browse", "_Обзор..."},
		{"browse.tt", "Найти в файловой системе"},
		{"cancel", "Отмена"},
		{"cat.add.tt", "Добавить новую категорию"},
		{"cat.del.tt", "Delete category item"},
		{"cat.move.down.tt", "Передвинуть категорию вниз (Alt v)"},
		{"cat.move.up.tt", "Передвинуть категорию вверх (Alt ^)"},
		{"cat.rename.tt", "Переименовать категорию"},
		{"cat.update.tt", "Update category name"},
		{"clear", "Очистить"},
		{"clear.tt", "Очистить пароль"},
		{"columns.tt", "Выбрать видимые колонки"},
		{"delete", "_Удалить"},
		{"delete.tt", "Удалить выбранную карточку"},
		{"edit", "_Изменить"},
		{"edit.tt", "Изменить выбранную карточку"},
		{"field.down.tt", "Передвинуть поле вниз"},
		{"field.up.tt", "Передвинуть поле вверх"},
		{"fields", "Поляя"},
		{"find", "Найти"},
		{"font", "Выбрать шрифт..."},
		{"gc", "GC"},
		{"new", "Новый"},
		{"new.tt", "Создать новую базу данных"},
		{"next.tt", "Просмотреть следующую карточку (Alt &lt;-)"},
		{"no", "Нет"},
		{"ok", "ОК"},
		{"open", "Открыть"},
		{"open.tt", "Открыть существующую базу данных"},
		{"previous.tt", "Просмотреть предыдущую карточку (Alt -&gt;)"},
		{"print", "_Печать"},
		{"print.tt", "Печатать карточку"},
		{"remove", "Удалить"},
		{"rename", "Переименовать"},
		{"replace", "Заменить"},
		{"reset", "_Сбросить"},
		{"reset.tt", "Сбросить значения"},
		{"save", "Сохранить"},
		{"save.as.version5", "Сохранить как JCards v5"},
		{"save.as.version6", "Сохранить как JCards v6"},
		{"search", "Поиск"},
		{"select", "Выбрать"},
		{"sort.asc.tt", "Сортировать по возрастающей"},
		{"sort.dsc.tt", "Сортировать по убывающей"},
		{"type.tt", "<html>Counter and Category types are only available if already defined.&lt;br&gt;Existing fields can only be changed to String or Memo.</html>"},
		{"update", "_Изменить"},
		{"update.tt", "Обновить вычисления"},
		{"yes", "Да"},
	};

	@Override
	protected Object[][] getContents()
	{
		return contents;
	}
}
